.version.ind_prov_c_air_prov /* version checker */
{
	color: #000008;
	background-color: #A27F91;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 936.8px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 43px 41px 44.200000000000045px;
}

#u1299-4
{
	z-index: 4;
	width: 686px;
	min-height: 4px;
	background-color: transparent;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1300-24
{
	z-index: 8;
	width: 686px;
	min-height: 596px;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

#u1300-2
{
	font-size: 24px;
	font-weight: bold;
}

#u1300-3
{
	font-size: 24px;
}

#u1300-4,#u1300-10,#u1300-18
{
	font-weight: bold;
}

#u1300-6,#u1300-8,#u1300-9,#u1300-12,#u1300-14,#u1300-16,#u1300-17,#u1300-20,#u1300-22
{
	font-size: 22px;
}

#u1300-19,#u1300-21
{
	font-weight: normal;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 218px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

